Okay
  Public Ticket #990906
Error Create New Slide
Closed

Comments

  •  2
    lealmente started the conversation

    When I created a new slide the following error appeared: Parse error: syntax error, unexpected T_STRING in /home/monam207/public_html/novo/wp-content/plugins/LayerSlider/helpers/phpQuery.php on line 2

  •  2
    lealmente replied

    Hello, I need this answer!!!

  •  499
    Attila replied

    Hey lealmente,

    You need PHP 5.3 or newer on your server for LayerSlider to work properly.

    Please contact your hosting provider with this case, they can update it.

    Best Regards,
    Attila | Kreatura Support Team